﻿* {
    margin:0;
    padding:0;
}

body {
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    font-size: .90em;
}

.addressInfoRequired {color:red; margin-left:5px; margin-right:5px;}

.errorMessage { color: darkred; font-size: 1.0em; }

.successMessage { color: green; font-weight: bold; font-size: 1.0em; }

/* style for data table */
.dataTable { border: 1px solid gray; width: 100% }
.dataTable caption { font-size: .9em; border-top: 1px solid gray; border-left: 1px solid gray; border-right: 1px solid gray; background-color: #336666; color: White }
.dataTable thead { font-size: .9em; background-color: #584df0; color: White; }
.dataTable td { font-size: .9em; padding-left: 5px; }


/* style for coloring alternating rows of table */
.oddStriped { background-color: #e4e7f7; }
.evenStriped { background-color: #bcebcc; }

.chartStyle { margin-top: 20px; margin-left: 20px; width: 600px; height: 220px; margin: 0px auto; border: 1px solid silver }

.chartStyleForServices { margin-top: 20px; margin-left: 20px; width: 600px; height: 300px; margin: 0px auto; border: 1px solid silver }

.resultCaption {
    font-weight: bold;
    font-size: 1.2em;
    display: block;
    margin: 0px auto;
    text-align: center;
    
}

.resultTableHeading { width: 600px; margin: 0px auto; font-size: 0.9em }

.resultTableSubHeading { text-align: right; padding-right: 10px; font-weight: bold; width: 50% } 
    
/* style for link inside of tableCityTaxDistribution table */
.cityTaxDistribution { color: blue; text-decoration: none; outline: 0 }
a.cityTaxDistribution:link { color: blue }
a.cityTaxDistribution:visited { color: blue }
a.cityTaxDistribution:hover { color: blue }
a.cityTaxDistribution:active { color: blue }



.left {
    text-align: right;
    width: 430px;
    font-weight: bold;
    color: blue
}

#imgLoading {
    width: Xu;
    height: Yu;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -(X/2)u;
    margin-top: -(Y/2)u;
}

/* my stuff*/

.leftBlue {
    text-align: right;
    font-weight: bold;
    color: blue;
    height: 50px;
    font-size: 14pt;
}

.leftBlack {
    text-align: right;
    font-weight: bold;
    color: black;
    height: 40px;
    font-size: 14pt;
}


.boldRed {
    font-weight: bold;
    color: red;
    font-size: 17pt;
}

.textBox {    
    font-weight: bold;
    color: black;
    height: 30px;
    width:120px;
    font-size: 14pt;
    padding:10px;
}

/* Screen reader only content */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}